<template>
  <div>
    <client-only>
      <MkProductView
        product-string="SQ2P-US,MH1-BBB-1"
        :color-class="['bg-grey-10', '']"
      />
      <MkProductView
        product-string="MN1B-US,MN2P-US"
        :color-class="['', 'bg-grey-10']"
      />
      <!-- <MkFilterProduct /> -->
      <MkBundleProduct />
    </client-only>
  </div>
</template>
<script>
import MkProductView from '~/components/D2C/organisms/MkProductView/MkProductView.vue'
// import MkFilterProduct from '~/pages/filters/index.vue'
import MkBundleProduct from '~/components/D2C/organisms/MkProductWidget/MkBundleProduct.vue'
export default {
  components: {
    MkProductView,
    // MkFilterProduct,
    MkBundleProduct,
  },
  layout: 'aurora-layout',
  middleware: 'auth',
  data() {
    return {
      showFlyout: true,
    }
  },
  mounted() {},
  methods: {},
}
</script>
